/* Code to change page width START */
.zoneInner, .zoneWrap, .zoneInner >
.WaPlaceHolder { max-width: 1400px; }
/* Code to change page width END */



span.postedByLink
{
  display: none
}


.itemAuthor
{
  display: none;
}

HTML > BODY
{
  background: white;
}

a,
a:visited {
color: #660066
}

a:hover {
color: #000;
}


.cnLoginBoxAreaContainer a { color: #fffff;}


.nivoSlider {
    width:600px !important;
    height:267px !important;
}

.WaGadgetMemberDirectoryStateList .memberDirectoryOuterContainer .memberDirectoryContainer .memberDirectory {
    font-size: 14px;
}


<!-- Styles for my first specific scrolling content -->
#logoParade {
width: 628px;
height: 75px;
position: relative;#e6e6e6;
}

#logoParade div.scrollableArea a {
display: block;
float: left;
padding-left: 30px;
}

<!-- Styles for my second specific scrolling content -->
#logoParade2 {
width: 628px;
height: 75px;
position: relative;
}

#logoParade2 div.scrollableArea a {
display: block;
float: left;
padding-left: 30px;
}

ul.dropdown li span {
    background: none repeat scroll 0 0 #e6e6e6;
  color: #aaa;
    font-size: 24px;
}

.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLabel, .WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink {
visibility: hidden;
}


.WaGadgetBlogStateList UL.boxesList LI.boxesListItem .boxHeaderOuterContainer .boxHeaderContainer h4 a {
    color: #303030;
font-size: 24px;
font-family: 'helvetica';
}

.WaGadgetBlogStateList UL.boxesList LI.boxesListItem .boxHeaderOuterContainer .boxHeaderContainer {
    background: none repeat scroll 0 0 #e6e6e6;

}

.WaGadgetBlogStateList UL.boxesList LI.boxesListItem .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
    background: none repeat scroll 0 0 #fff;

}


WaGadgetCustomMenu.gadgetStyle002 li a,.WaGadgetNavigationLinks.gadgetStyle002 li a {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: white;
    font-family: "roboto condensed";
    font-weight: normal;
    padding: 100px;
    padding-left: 20px;
    display: inline-block;
    text-transform: capitalize;
}

.gadgetStyle001 .gadgetStyleBody, .gadgetStyle002 .gadgetStyleBody, .gadgetStyle003 .gadgetStyleBody {
    background-color: white
    
}


.WaGadgetCustomMenu.gadgetStyle002 li:after,.WaGadgetNavigationLinks.gadgetStyle002 li:after {
    content: "";
    }

.WaGadgetCustomMenu.gadgetStyle002 li:nth-child(4n+1) a,.WaGadgetNavigationLinks.gadgetStyle002 li:nth-child(4n+1) a {
    background-color: #ffffff;
    padding-left: 40px;
    padding-right: 40px;
    color: #000000;
    text-transform: capitalize;
    font-weight: 1500;
    font-size: 18px;
}

.WaGadgetCustomMenu.gadgetStyle002 li:nth-child(4n+2) a,.WaGadgetNavigationLinks.gadgetStyle002 li:nth-child(4n+2) a {
    background-color: #ffffff;
    padding-left: 40px;
    padding-right: 40px;
    color: #000000;
    text-transform: capitalize;
    font-weight: 1500;
    font-size: 18px;
   }

.WaGadgetCustomMenu.gadgetStyle002 li:nth-child(4n+3) a,.WaGadgetNavigationLinks.gadgetStyle002 li:nth-child(4n+3) a {
    background-color: #ffffff;
    padding-left: 40px;
    padding-right: 40px;
    color: #000000;
    text-transform: capitalize;
    font-weight: 1500;
    font-size: 18px;
}

.WaGadgetCustomMenu.gadgetStyle002 li:nth-child(4n+4) a,.WaGadgetNavigationLinks.gadgetStyle002 li:nth-child(4n+4) a {
    background-color: #ffffff;
    padding-left: 40px;
    padding-right: 40px;
    color: #000000;
    text-transform: capitalize;
    font-weight: 1500;
    font-size: 18px;
   }

.WaGadgetCustomMenu.gadgetStyle003 li a,.WaGadgetNavigationLinks.gadgetStyle003 li a {
    font-family: 'roboto condensed';
    text-transform: none;
    font-size: 17px!important;
    font-weight: 400!important;
    color: #275148
}

.WaGadgetBlogStateList UL.boxesList LI.boxesListItem .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxInfoContainer h5 {
    font-size: 24px;
}


/* image replacement */
    .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
        margin:0;
        padding:0;
        display:block;
        overflow:hidden;
        text-indent:-8000px;
        }

ul.dropdown ul li a span {
     font-size: 1.9em;
}

ul.dropdown ul li span {
background: none repeat scroll 0 0 #e6e6e6;
font-size: 1.9em;
}

.footerContentHolder {
    background-color: #f9a11a;
}

.footerContent a:link,
.footerContent a:visited{
color:#fffff;
}

a.stylizedButton.buttonStyle001 {
text-transform: capitalize;
}

a.stylizedButton.buttonStyle002 {
background: #660066;
text-transform: capitalize;
}

a.stylizedButton.buttonStyle002:hover {
background: #009fbd; 
}

a.stylizedButton.buttonStyle003 {
text-transform: capitalize;
}


#PAGEID_1068257 .artBoxContainerType-gadgetStyle003 .artBoxGeneralInnerContainer .artBoxTitleContainer .artBoxTitleInnerContainer .b2 {background-image: none;background-color: #660066;}

#PAGEID_1068257 .artBoxContainerType-gadgetStyle003 .artBoxGeneralInnerContainer .artBoxContentInnerContainer .artBoxInner .moduleItem .itemTitleContainer a.itemTitle {color: #660066;}

#PAGEID_1068257 .artBoxContainerType-gadgetStyle003 .artBoxGeneralInnerContainer .artBoxContentInnerContainer .artBoxInner .moduleItem .itemTitleContainer a.itemTitle:hover {color: #660066;}



/*Wild Apricot legacy styles for compatibility with version 5.0. Begin.*/
ul.dropdown li.selected > div > span {
    color: aaaaa;
}

#idFooterContentHolder { background: #660066; }

/*Wild Apricot legacy styles for compatibility with version 5.0. End.*/

.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
background: white;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
text-transform: capitalize;
text-shadow: 0px 0px #FF0000;
color: #660066;
font-size: 20px
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item:hover>a,
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.sel>.item>a {
color: #999;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.dir>.item>a>span:after {
 width: 0; 
  height: 0; 
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-left: 9px solid #660066;
border-radius: 0;
background: transparent;
position: absolute;
margin-left: 4px;
margin-top: 1px;
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a {
background: #e6e6e6;
color:#660066;
font-size: 18px
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item:hover>a {
background: #660066;
}

.WaGadgetMenuHorizontal .menuInner ul ul li.sel>.item>a {
color: #999;
}

[class*="EditableArea"] h1, #idDropdownScrollableContentContainer_idEditorToolbar_BlockStyles_FormattingDropdown_Dropdown_ScrollablePanelContainer h1,
[class*="EditableArea"] h1.pageTitle, #idDropdownScrollableContentContainer_idEditorToolbar_BlockStyles_FormattingDropdown_Dropdown_ScrollablePanelContainer h1.pageTitle {
color: #303030;
font-size: 30px;
font-family: 'helvetica';
text-transform: none;
}

[class*="EditableArea"] h2, #idDropdownScrollableContentContainer_idEditorToolbar_BlockStyles_FormattingDropdown_Dropdown_ScrollablePanelContainer h2 {
color: #303030;
font-family: 'helvetica';
text-transform: none;
font-size: 18px;
}

[class*="EditableArea"] h3, #idDropdownScrollableContentContainer_idEditorToolbar_BlockStyles_FormattingDropdown_Dropdown_ScrollablePanelContainer h3 {
color: #660066;
font-family: 'helvetica';
text-transform: none;
font-size: 18px;
}

[class*="EditableArea"] h4, #idDropdownScrollableContentContainer_idEditorToolbar_BlockStyles_FormattingDropdown_Dropdown_ScrollablePanelContainer h4 {
color: #000;
font-family: 'helvetica';
text-transform: none;
font-size: 18px;
}

[class*="EditableArea"] h5, #idDropdownScrollableContentContainer_idEditorToolbar_BlockStyles_FormattingDropdown_Dropdown_ScrollablePanelContainer h5 {
color: #FFF;
font-family: 'helvetica';
text-transform: none;
font-size: 12px;
}


.WaGadgetEventsStateList h3.sectionTitle {
color: #000;
font-size: 20px;
font-family: 'helvetica', sans-serif;
}


.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle {
background: #fffff;
padding: 10px 10px;
}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a {
color: #333333;
font-size: 22px;
font-family: 'helvetica';
text-transform: none;
}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a:hover {
color: #f9a11a;
}

#idFooterPoweredByWA {
font-size: 8px;
}

.WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span input.loginButton {
background: #660066;
}

.WaGadgetEventsStateCalendar h3 {
color: #000;
}

.WaGadgetEventsStateCalendar .EventListCalendar td>div {
background: #660066;
}

.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type=submit] {
background: #660066;
}

.pagerOuterContainer .linkCurrent {
background: #660066;
}

.pagerOuterContainer a:visited,
.pagerOuterContainer a {
color: #660066;
}

p {
font-size: 14px;
}

.gadgetStyle001 .gadgetStyleTitle h4, .gadgetStyle002 .gadgetStyleTitle h4, .gadgetStyle003 .gadgetStyleTitle h4,
.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle,
.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageTitleContainer h1.pageTitle {
color: #333333;
text-transform: capitalize;
font-weight: bold;
font-size: 20px;
font-family: 'helvetica';
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
background: #660066; 
}

.WaGadgetEvents .boxInfoContainer ul.boxInfo li {
font-size: 14px;
}

.WaGadgetEvents .boxInfoContainer ul.boxInfo li {
font-weight: bold;
}

.WaGadgetEvents .boxInfoContainer ul.boxInfo li {
text-align: left;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover {
background: 494949; 
}

.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageTitleContainer h1.pageTitle {
text-transform: none;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li label strong {
font-size: 15px;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li div {
font-size: 14px;
}

#idDropdownScrollableContentContainer_idEditorToolbar_BlockStyles_FormattingDropdown_Dropdown_ScrollablePanelContainer {
element.style {
background: #303030; 
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
background: #303030; 
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

element.style {
}

@font-face {
font-family: ‘Aptos';
src: url('/resources/Fonts/Aptos/) format(‘aptos’),
url('/ resources/fonts/Aptos/aptos.ttf') format(aptos),
}

.